Plugin updateでSRCDS死亡


Mani Admin PluginのBATAバージョンがOからPに上がっていたので
アップデート。。。したらSRCDSが死亡
起動後に謎のフリーズ現象
気になるメッセージは下記の通り

Incorrect price blob version! Update your server!
ERROR: mp_dynamicpricing set to 1 but couldn’t download the price list!

前のバージョンに戻してもダメっぽい
一体何が起きたんだ
現在再構築中。。。。・゚・(ノД`)・゚・。 うえええん

Leave a Comment


NOTE - You can use these HTML tags and attributes:
<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください